name: Views
type: module
description: 'Create customized lists and queries from your database.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - drupal:filter

# Information added by Drupal.org packaging script on 2019-08-07
version: '8.7.6'
core: '8.x'
project: 'drupal'
datestamp: 1565206425
